﻿body 
{
    margin: 0 auto;     /* center the content divs */
    background-color: #9D9E99;            /*#2F4F4F;*/
    color: #000;
    font-family: Arial, Bookman Old Style, Verdana;
    height: 100%;
}

.wrapper
{
    width: 900px;
    min-height: 550px;
    overflow: hidden;
    margin: 0 auto;
    padding: 0.5%;
    background-color: #000;
}

.header
{
    width: 90%;
    margin: 0 auto;
    background-color: transparent;
    color: #000;
    padding: 2%;
    border-top: solid 1px white;
    border-bottom: solid 1px white;
}

.header p
{
    background-image: url('../images/banner2.jpg');
    background-position: bottom left;
    background-repeat: no-repeat;
}

.vmenu
{
    margin-left: 3%;
    margin-top: 20px;
    padding-right: 1%;
    padding-top: 0;
    float: left;
    width: 18%;
    background-color: black;            /*#9D9E99;*/
    /*min-height: 150px;*/
    border-right: solid 1px black;
    /*background-image: url('../images/footer.jpg');
    background-position: top left;
    background-repeat: repeat-x;*/
}

.vmenu ul
{
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.vmenu ul li
{
    background-color: #9D9E99;
    border: solid 1px #9D9E99;
    padding: 1.5%;
    margin-top: 5px;
    margin-left: 5%;
}

.vmenu ul a, .vmenu ul a:visited
{
    color: black;
    text-decoration: none;
}

.vmenu ul a:hover, .vmenu ul li:hover
{
    background-color: white;
}

.vmenu ul li:hover
{
    border: groove 1px silver;
}

.content
{
    background-color: #9D9E99;
    color: black;
    width: 71%;
    float: left;
    padding: 1.5%;
    padding-top: 0;
    padding-bottom: 0;
    min-height: 550px;
    background-image: url('../images/header.jpg');
    background-position: top left;
    background-repeat: repeat-x;
}

.left, .right
{
    width: 48%;
    padding: 1%;
}

.leftr, .rightr
{
    width: 47%;
    padding: 1%;
    border: groove 1px white;
    background-color: white;
}

.left, .leftr
{
    float: left;
}

.right, rightr
{
    float: right;
}

.right img
{
    border: groove 1px black;
}

.bottom
{
    text-align: center;
    float: left;
    width: 100%;
    margin: 0 auto;
}

.img_bar
{
    border: 0;
    width: 100%;
    margin: 0 auto;
    min-height: 100px;
    margin-top: 10px;
    text-align: center;
    font-size: small;
}

.img_bar img:hover
{
    z-index: 20;
}

.img_bar a
{
    position:relative; /*this is the key*/
    z-index:24;
    text-decoration: none;
    border: 0;
}

.img_bar img
{
    margin: 0 auto;
    border: solid 2px black;
    vertical-align: middle;
    width: 115px;
    height: 100px;
}

.img_bar img.medium
{
    margin: 0 auto;
    border: solid 2px black;
    vertical-align: middle;
    width: 175px;
    height: 175px;
}

.img_bar img.large
{
    margin: 0 auto;
    border: solid 2px black;
    vertical-align: middle;
    width: 225px;
    height: 225px;
}

.img_bar a span
{
    display: none;
}

.img_bar a:hover span
{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top: -10px;
    left: 5px;
    width: 105px;
    border: groove 1px #002000;
    background-color:#cff;
    color: #000;
    text-align: center;
    z-index: 26;
    padding: 1px;
}

.img_bar a:hover span.large
{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top: -50px;
    left: 5px;
    width: 105px;
    border: groove 1px #002000;
    background-color:#cff;
    color: #000;
    text-align: center;
    z-index: 26;
    padding: 1px;
}